Respuesta a: Error al actualizar automaticament WP y Plugins – Falta cadena de conexión

Inicio Foros WordPress Instalación / Actualización Error al actualizar automaticament WP y Plugins – Falta cadena de conexión Respuesta a: Error al actualizar automaticament WP y Plugins – Falta cadena de conexión

#33792

Xavier
Participante

gracias por el dato Mno4K.
Según el comando phpinfo() mi versión es PHP Version 5.1.6. De hecho, pasar a versiones modernas de PHP y MsSql fue el motivo para cambiar el servidor.

¿Alguna otra idea?

Pin It on Pinterest